<html>
  <head>
    <link href="public/css/style.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
  </head>
  <body>
    <header>
      <br>
      <br>
    </header>
    <section>
      <h1>Data Peserta Sanbercode Bootcamp Reactjs</h1>
      <div id="biodata">
        1. <b>Nama :</b> Willi Anugerah Raharjo <br>
        2. <b>Email :</b> willi.anugerah.raharjo@gmail.com <br>
        3. <b>Sistem operasi yang digunakan :</b> Windows 10 <br>
        4. <b>Akun Gitlab :</b> @willi.anugerah.raharjo <br>
        5. <b>Akun Telegram :</b> 081336607904 <br>
      </div>

      <br>
      <br>
      <br>

      <a href="index.html"><button>Kembali Ke Index</button></a>

    </section>
    
  </body>
</html>